package com.qmth.distributed.print.business.bean.examRule;

/**
 * exam_student表中required_fields、extend_fields字段对应实体
 */
public class CodeNameEnableValue extends CodeNameEnable{

    private String value;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
